/* Supérieur à 1280 */


/* 1024 <> 1279 */
@media(max-width:1279px) {
    
}

/* 960 <> 1023 */
@media(max-width:1023px)
{
    .tabs .tab_titre a {
/*        padding: 5px 10px;*/
        font-size: 24px;
    }
    
}

/* 768 <> 959 */
@media(max-width:959px)
{
    body {
        font-size: 16px;
    }
    
    #wrapper h1 img {
        height: 50px!important;
    }

    h1, h2, h3, h4, h5 {
        margin-bottom: 10px;
    }

    h1 {
        font-size: 24px;
    }

    h2 {
        text-align: center;
        font-size: 18px;
    }

    h3 {
        text-align: center;
        font-size: 16px;
    }
        
    #invisible_retour_accueil {
        width: 50px;
        height: 50px;
    }
    
    
    .date_jour_semaine {
        display: none;
        visibility: hidden;
    }
    
    #wrapper{
        margin-top: 20px;
    }
    
    #wrapper h1 img {
        height: 80px;
    }
    
    #accueil_choix,
    #visiteur_message_accueil,
    #fournisseur_message_accueil {
        margin-top: 100px;
        font-size: 30px;
    }    
    
    #accueil_choix li a {
        display: block;
        text-decoration: none;
        padding: 50px 0;
        font-size: 20px;
        width: 200px;
    }

    #visiteur_fermer,
    #fournisseur_fermer {
        padding: 15px;
    }
    
    .tabs .tab_titre {
        height: auto;
    }
    
    .tabs .tab_titre a {
        padding: 5px;
        line-height: inherit;
/*        font-size: 24px;*/
    }
    
    #fournisseur_formulaire_rdv textarea {
        height: 100px;
    }
    
    
    
}

/* 640 <> 767 */
/* Déclanchement version mobile */
@media screen and (max-width:767px)
{
    .tabs .tab_contenu#tab_visiteur_contenu_plan a#zoom {
        position: fixed;
        top: 1px;
        width: 1px;
        height: 1px;
        margin-left: -10000px;
    }

    .tabs .tab_contenu#tab_visiteur_contenu_plan .conteneur_img {
        width: 100%;
        position: relative;
        overflow-x: scroll;
    }
    
    .tabs .tab_contenu#tab_visiteur_contenu_plan .conteneur_img svg {
        width: auto;
    }    
    
}

/* 480 <> 639 */
@media screen and (max-width:639px)
{
    #messages .alert {
        width: 100%;
    }
    
    .tabs .tabs_titres {
        display: block;
        border-top: 1px solid #00568a;
    }
    
    .tabs .tab_titre {
        height: auto;
        border-top: none;
        border-left: 1px solid #00568a;
    }
    
    .tab_rdv_date_titre {
        display: block;
        float: none;
        padding: 5px 10px;
        border: 1px solid #00568a;
        border-bottom: none;
    }
    
    .tabs .tab_titre a {
        padding: 5px 10px;
        font-size: 20px;
        line-height: 20px;
    }
    
    .tabs .tab_contenu,
    .tab_rdv_date_contenu {
        padding: 10px;
        float: none;
        width: auto;
        margin-top: 0;
        margin-left: 0;
        border: 1px solid #00568a;
    }
    
    .tabs .tab_contenu {
        border-top: none;
    }
    
    .tab_rdv_date_contenu li {
        margin-bottom: 20px;
    }
    
    .tab_rdv_date_contenu li .bouton {
        display: block;
        margin-bottom: 5px;
    }
    
    .date_jour_semaine {
        display: inline;
        visibility: visible;
    }
    
    .pagevisitorshow ul#tab_rdv_date_contenu {
        display: block;
        width: auto;
    }

    .pagevisitorshow ul#tab_rdv_date_contenu li {
        width: auto;
        margin-bottom: 15px;
    }

    #visiteur_fermer,
    #fournisseur_fermer {
        display: inline-block;
        font-size: 0;
        width: auto;
        height: auto;
        padding: 10px;
        
    }

    #visiteur_fermer::before,
    #fournisseur_fermer::before {
        font-size: 20px;
        margin-right: 0;
    }

    .affectation_fiche #affectaction_fiche_fermer {
        display: inline-block;
        position: relative;
        top: auto;
        right: auto;
        margin: 0 auto 10px;
        padding: 10px 15px;
    }
    
    .affectation_fiche dt {
    	width: 100px;
    	white-space: nowrap;
    }
    
    .affectation_fiche dd {
    	width: calc(100% - 110px);
    }
    
    .form_connexion,
    .affectation_formulaire {
        width: auto;
    }
    
}

/* 320 <> 479 */
@media screen and (max-width:479px)
{
/*
    textarea,
    select,
    input[type="text"],
    input[type="tel"],
    input[type="email"],
    input[type="number"],
    input[type="search"],
    input[type="password"] {
        width: 100%;
        max-width: 100%;
    }
*/    
    
}

/* 320 <> 379 */
@media screen and (max-width:379px)
{

}

@media(max-width:319px)
{

}
